- "name": "Woodland Alliance"
  "color": "#5ca74c"
  "id": 1232
  "children":
  - "name": "Overview"
    "pretext": "The Woodland Alliance works to gain the **sympathy** of the various creatures of the Woodland who are dissatisfied with their present condition. Each time the Alliance places a sympathy token, they may score victory points. The more sympathy on the map they have, the more victory points they score. Gaining sympathy of the people requires **supporters**. These supporters can also be put toward violent ends, inciting outright rebellion across the forest. When a revolt erupts, the Alliance will estables a **base**. Bases allow the Alliance to train officers, increasing their military flexibility."
    "id": 337
  - "name": "Faction Rules and Abilities"
    "id": 338
    "children":
    - "name": "Crafting."
      "text": "The Alliance crafts during Daylight by activating sympathy tokens."
      "id": 349
    - "name": "Guerrilla War."
      "text": "As defender in battle, the Alliance will deal hits equal to the higher roll, and the attacker will deal hits equal to the lower roll."
      "id": 350
    - "name": "The Supporters Stack."
      "text": "To take various actions, the Alliance spends **supporters**, which are cards on their Supporters stack. Supporters can only be spent for their suit and do not count against the Alliance's hand size. Supporters are face down, but the Alliance may inspect them at any time."
      "id": 351
      "subchildren":
      - "name": "Capacity."
        "text": "If the Alliance has no bases on the map, the Supporters stack can only hold up to five cards. If the Alliance would gain a supporter but the stack cannot hold it, that card is discarded. If any bases are on the map, the Supporters stack can hold unlimited cards."
        "id": 352
    - "name": "Removing Bases."
      "text": "Whenever a base is removed, the Alliance must discard all supporters matching the clearing of the base _(including birds)_ and remove half of their officers, rounded up.  If the Alliance has no more bases on the map and has more than five supporters, they must discard down to five supporters."
      "id": 353
    - "name": "Sympathy Tokens."
      "text": "The Alliance has 10 sympathy tokens."
      "id": 354
      "subchildren":
      - "name": "Placement Limits."
        "text": "A clearing can hold only one sympathy token."
        "id": 355
      - "name": "Terms."
        "text": "A **sympathetic clearing** is one with a sympathy token. An **unsympathetic clearing** is one without a sympathy token."
        "id": 356
    - "name": "Outrage."
      "text": "Whenever another player removes a sympathy token or moves any warriors into a sympathetic clearing, they must add one card matching the affected clearing from their hand to the Supporters stack. If they have no matching cards _(including no birds)_, they must show their hand to the Alliance, and then the Alliance draws a card from the deck and adds it to the Supporters stack."
      "id": 357
  - "name": "Faction Setup"
    "id": 339
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 10 warriors."
      "id": 358
    - "name": "Step 2: Place Bases."
      "text": "Place 3 bases on the respective spaces in your Bases box."
      "id": 359
    - "name": "Step 3: Fill sympathy Track."
      "text": "Place 10 sympathy tokens on your Sympathy track."
      "id": 360
    - "name": "Step 4: Gain Supporters."
      "text": "Draw 3 cards and place them face down on your Supporters stack"
      "id": 361
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "id": 340
    "children":
    - "name": "Revolt."
      "text": "Any number of times, you may take the Revolt action, as follows."
      "id": 362
      "subchildren":
      - "name": "Step 1: Choose Clearing."
        "text": "Choose a sympathetic clearing without a base that matches a base on your faction board."
        "id": 363
      - "name": "Step 2: Spend Supporters."
        "text": "Spend two supporters matching the suit of the chosen clearing."
        "id": 364
      - "name": "Step 3: Resolve Effect."
        "text": "Remove all enemy pieces from the chosen clearing. Then place the matching base there, and place warriors there equal to the number of sympathetic clearings matching the base's printed suit. Finally, place one warrior in the Officers box. This warrior is now and **officer**. _(Remember to score one victory point per token and building removed.)_"
        "id": 365
    - "name": "Spread Sympathy."
      "text": "Any number of times, you may take the Spread Sympathy action, as follows."
      "id": 366
      "subchildren":
      - "name": "Step 1: Choose Clearing."
        "text": "Choose an unsympathetic clearing adjacent to a sympathetic clearing. If there are no sympathetic clearings, you may choose any clearing."
        "id": 367
      - "name": "Step 2: Spend Supporters."
        "text": "Spend supporters matching the suit of the chosen clearing. The number of supporters that must be spent is listed above the sympathy token."
        "id": 368
        "subchildren":
        - "name": "Martial Law."
          "text": "You must spend another matching supporter if the target clearing has at least three warriors belonging to another player."
          "id": 369
      - "name": "Step 3: Place and Score."
        "text": "Place a sympathy token in the chosen clearing. Score the victory points listed on the space uncovered on your faction board."
        "id": 370
  - "name": "Daylight"
    "pretext": "You may take the following actions in any order and number."
    "id": 341
    "children":
    - "name": "Craft."
      "text": "You may activate sympathy tokens to craft a card from your hand."
      "id": 371
    - "name": "Mobilize."
      "text": "Add a card from your hand to the Supporters stack."
      "id": 372
    - "name": "Train."
      "text": "Spend a card whose suit matches the clearing of a base on the map to place a warrior in the Officers box. This warrior is now an **officer**."
      "id": 373
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "id": 342
    "children":
    - "name": "Military Operations."
      "text": "You may take actions, as follows, up to your number of officers, in any order and number."
      "id": 343
      "subchildren":
      - "name": "Move."
        "text": "Take one move."
        "id": 344
      - "name": "Battle."
        "text": "Initiate a battle"
        "id": 345
      - "name": "Recruit."
        "text": "Place a warrior in any clearing with a base."
        "id": 346
      - "name": "Organize."
        "text": "Remove one Alliance warrior from an unsympathetic clearing to place a sympathy token there, then score the victory points listed on the space uncovered on your faction board."
        "id": 347
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 348
